Bug 491392 - Update ipw2200-firmware to version 3.1
Update ipw2200-firmware to version 3.1
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ipw2200-firmware (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
http://ipw2200.sourceforge.net/firmwa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-20 14:17 EDT by John W. Linville
Modified: 2009-04-21 21:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: 3.1-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-21 21:09:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John W. Linville 2009-03-20 14:17:05 EDT
Intel has released version 3.1 of the ipw2200 firmware.  It is available here:

http://ipw2200.sourceforge.net/firmware.php
Comment 1 John W. Linville 2009-03-20 14:25:37 EDT
I have the F10 package changes ready to go, awaiting committer approval for F10 version of the package.  I already checked-in the rawhide changes.
Comment 2 Fedora Update System 2009-03-23 13:42:31 EDT
ipw2200-firmware-3.1-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/ipw2200-firmware-3.1-1.fc10
Comment 3 Fedora Update System 2009-03-25 12:06:35 EDT
ipw2200-firmware-3.1-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ipw2200-firmware'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-3012
Comment 4 Fedora Update System 2009-04-21 21:09:25 EDT
ipw2200-firmware-3.1-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.